@font-face {
    font-family: 'Lexend';
    src: url('/assets/fonts/Lexend.ttf') format('truetype');
}

@font-face {
    font-family: 'Quicksand';
    src: url('/assets/fonts/Quicksand.ttf') format('truetype');
} 

@font-face {
    font-family: 'Figtree';
    src: url('/assets/fonts/Figtree.ttf') format('truetype');
} 

@font-face {
    font-family: 'SNPro';
    src: url('/assets/fonts/SNPro.ttf') format('truetype');
}

* {
    font-family: 'Figtree', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
	color: #000;
}

html, body {
    margin: 18px;
}

a, b, i, s, u {
    font-family: inherit;
    color: inherit;
}

@supports (text-wrap: pretty) {
    * {
        text-wrap: pretty;
    }
}

    #logo {
        max-width: 58px;
    }

    #title {
        font-family: 'Lexend', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
    }

a {
    text-decoration: none;
}

nav {
    margin: 12px auto;
    padding: 12px;
    border: 1px solid #000;
    border-radius: 8px;
    width: fit-content;
}

    nav a {
        font-weight: 500;
    }

    nav a:hover {
        color: #555;
    }

@media screen and (max-width: 500px) {
    html, body {
        margin: 8px;
    }
}

@media screen and (max-width: 767px) {
    
}